IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Borger') EXEC('CREATE SCHEMA [Borger] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Dagtilbud') EXEC('CREATE SCHEMA [Dagtilbud] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'DFDG') EXEC('CREATE SCHEMA [DFDG] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'DREAM') EXEC('CREATE SCHEMA [DREAM] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'FSIII') EXEC('CREATE SCHEMA [FSIII] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Generel') EXEC('CREATE SCHEMA [Generel] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Kommunernes Sygedagpengesystem') EXEC('CREATE SCHEMA [Kommunernes Sygedagpengesystem] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'KY') EXEC('CREATE SCHEMA [KY] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Nøgletal') EXEC('CREATE SCHEMA [Nøgletal] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Personale') EXEC('CREATE SCHEMA [Personale] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'PersonaleFravær') EXEC('CREATE SCHEMA [PersonaleFravær] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'PersonaleMedarbejder') EXEC('CREATE SCHEMA [PersonaleMedarbejder] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Skole') EXEC('CREATE SCHEMA [Skole] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Udsatte børn og unge') EXEC('CREATE SCHEMA [Udsatte børn og unge] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Voksne handicappede') EXEC('CREATE SCHEMA [Voksne handicappede] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Ydelsesrefusion') EXEC('CREATE SCHEMA [Ydelsesrefusion] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Ældre') EXEC('CREATE SCHEMA [Ældre] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'Økonomi') EXEC('CREATE SCHEMA [Økonomi] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'ØkonomiBorgerAggrBenchmark') EXEC('CREATE SCHEMA [ØkonomiBorgerAggrBenchmark] AUTHORIZATION [dbo] ');
GO